<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Note Lab 4 PBP</title>
    <style>
      body {
        background-color: #475875;
        text-align: center;
      }
      hr{
        border: 3px solid black;
      }

    </style>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">PBP Lab 4</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/note-list">Card of Notes</a>
            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/">Table of Notes</a>
            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/add-note">Add Note</a>
          </div>
        </div>
      </div>
    </nav>
  </head>
  <body>
    <br>
    <header>
      <h1><center><font color = "orange">Table of Notes</font></center></h1>
    </header>
    <hr>
    <table class="table table-primary table-striped">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      
      {% for var in note %}
      <tr>
        <td>{{var.to}}</td>
        <td>{{var.From}}</td>
        <td>{{var.title}}</td>
        <td>{{var.message}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
